» Ubuntu » Paketit

Error

two or more packages specified (libxau hardy)